<div class="container">
  <div class="row">
    <div class="col-xs-12 col-sm-4 col-md-3 col-lg-2">
      <ul class="nav nav-pills nav-stacked">
        <li role="contenido">
          <a href="<?=base_url()?>consultor/contenido-legal/principal"><span class="glyphicon glyphicon-home" aria-hidden="true"></span> Principal</a>
        </li>
        <li role="contenido">
          <a href="<?=base_url()?>consultor/contenido-legal/carga"><span class="glyphicon glyphicon-upload" aria-hidden="true"></span> Carga</a>
        </li>
        <li role="contenido" class="active">
          <a href="<?=base_url()?>consultor/contenido-legal/carga-excel"><span class="glyphicon glyphicon-upload" aria-hidden="true"></span> Carga por excel</a>
        </li>
        <li role="contenido">
          <a href="<?=base_url()?>consultor/contenido-legal/revision"><span class="glyphicon glyphicon-check" aria-hidden="true"></span> Revisión</a>
        </li>
      </ul>
    </div>
    <div class="col-xs-12 col-sm-8 col-md-9 col-lg-10">
      <div class="panel panel-primary">
        <div class="panel-heading">
          <h1 class="panel-title">Carga de contenido por excel</h1>
        </div>
        <div class="panel-body">
          <?php if (null!==$this->session->flashdata('type')): ?>
            <div class="alert alert-dismissible alert-<?=$this->session->flashdata('type')?>"><button type="button" class="close" data-dismiss="alert">×</button><?=$this->session->flashdata('msg')?></div>
          <?php endif; echo form_open_multipart('Consultor/carga-excel', 'id="carga-form" class="form-horizontal" target="excelresult" role="form"'); ?>
          <div class="form-group required">
            <label for="nombre" class="col-sm-2 control-label">Archivo:</label>
            <div class="col-sm-9">
              <div class="input-group">
                <input type="text" name="excelfilename" id="excelfilename" class="form-control" value="" required="required" title="" readonly="readonly">
                <span class="input-group-btn">
                  <button type="button" id="elegir-archivo" class="btn btn-primary"><i class="fa fa-lg fa-file-excel-o"></i> Elegir archivo</button>
                </span>
              </div>
            </div>
          </div>
          <input type="file" required="required" id="excelfile" name="excelfile" value="" placeholder="" class="hidden" accept=".xlsx">
          <div class="form-group required">
            <label for="estado" class="col-sm-2 control-label">Jurisdicción:</label>
            <div class="col-sm-9">
              <select name="estado" id="estado" class="form-control" required="required" onchange="GetComboData('estado', 'codigo', 'codigos', false)">
                <option value=""></option>
              </select>
            </div>
          </div>
          <div class="form-group required">
            <label for="codigo" class="col-sm-2 control-label">Legislación:</label>
            <div class="col-sm-9">
              <select name="codigo" id="codigo" class="form-control" required="required">
                <option value=""></option>
              </select>
            </div>
          </div>
          <input type="hidden" id="esjurisprudencia" name="esjurisprudencia" value="0">
          <div class="form-group">
            <div class="col-sm-9 col-sm-offset-2">
              <button type="submit" id="excelfile-send" class="btn btn-primary"><i class="fa fa-lg fa-upload"></i></span> Subir archivo</button>
              <button type="button" class="btn btn-success" id="excelfile-confirm" disabled="disabled"><i class="fa fa-lg fa-check"></i> Proceder con la carga</button>
              <button type="button" class="btn btn-warning" disabled="disabled" id="excelfile-cancel"><i class="fa fa-lg fa-times"></i> Cancelar</button>
            </div>
          </div>
          <div class="form-group">
          <div class="col-sm-9 col-sm-offset-2">
          <div id="excel-success" class="alert alert-success jhidden">
            <strong><i class="fa fa-lg fa-check-circle"></i> La información se cargó correctamente</strong> <div class="pull-right"><button type="button" class="btn btn-xs btn-success notify-again"><i class="fa fa-lg fa-repeat"></i> Cargar otro archivo</button> <button type="button" class="btn btn-xs btn-success notify-cancel"><i class="fa fa-lg fa-times"></i> Terminar</button></div>
          </div>
          <div id="excel-error" class="alert alert-danger jhidden">
            <strong><i class="fa fa-lg fa-times-circle"></i> Ocurrió un error al cargar la información</strong> <div class="pull-right"><button type="button" class="btn btn-xs btn-danger notify-again"><i class="fa fa-lg fa-repeat"></i> Intentar de nuevo</button> <button type="button" class="btn btn-xs btn-danger notify-cancel"><i class="fa fa-lg fa-times"></i> Cancelar</button></div>
          </div>
            <div class="panel panel-default jhidden" id="info-panel">
              <div class="panel-heading">Información del archivo</div>
              <table class="table table-condensed table-bordered">
                <tbody id="excelinfo">

                </tbody>
              </table>
            </div>
            </div>
          </div>
        </form>
        <iframe name="excelresult" id="excelresult" class="hidden"></iframe>
      </div>
    </div>
  </div>
</div>
</div>