<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Title Page</title>
	<!-- <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet"> -->
	<style type="text/css">
	body { font-family: sans-serif; }
	.titlebox { width: 60%; text-align: center;}
	.titlebox p { text-align: right; }
	.bigtext { text-align: justify;  border: 0px solid #D6DBE0; padding-left: 10px; padding-right: 10px; padding-top: 15px; padding-bottom: 15px }
	.title { font-size: 28px; margin-top: 10px; margin-bottom: 10px}
	.subtitle { font-size: 18px; margin-top: 0px}
	.footer { text-align: center; font-size: 12px; font-weight: lighter; margin-top: 0px; margin-bottom: 10px }
	.logobox { width: 20%; }
	.data-header { width: 100%; background-color: #D6DBE0; font-weight: bold;}

	.data td { padding: 5px; border: 1px solid #D6DBE0; width: 100% }
	.data { text-align:center; border-spacing: 1px; }

	.client-data .box-headers td { width: 25% }
	.lawyer-data .box-headers td { width: 33.33% }
	</style>
</head>
<body>
	<table cellpadding='0' cellspacing='0' style="width:100%">
		<tr>
			<td class="logobox"><img src="<?=base_url()?>img/reportes/ata.png"></td>
			<td class="titlebox">
					<p class="title"><b>A</b>bogados a <b>T</b>u <b>A</b>lcance</p>
					<p class="subtitle">Reporte de consulta</p>
			</td>
			<td class="logobox"></td>
		</tr>
	</table>
	<br>
	<table cellpadding='0' cellspacing='0' class="data client-data">
		<tr><td class="data-header" colspan="4">Datos del cliente</td></tr>
		<tr class="data-header box-headers"><td>Nombre</td><td>Correo</td><td>Teléfono</td><td>Estado</td></tr>
		<tr><td><?=$consulta->apellidop.' '.$consulta->apellidom.', '.$consulta->nombres?></td><td><?=$consulta->correo?></td><td><?=$consulta->telefono?></td><td><?=$estados[$consulta->estado]?></td></tr>
	</table>
	<br>
	<table cellpadding='0' cellspacing='0' class="data lawyer-data">
		<tr><td class="data-header" colspan="3">Datos del abogado</td></tr>
		<tr class="data-header box-headers"><td>Nombre</td><td>Correo</td><td>Teléfono</td></tr>
		<tr><td><?=$abogado->apellidop.' '.$abogado->apellidom.', '.$abogado->nombres?></td><td><?=$abogado->correo?></td><td><?=$consulta->telefono?></td></tr>
	</table>
	<br>
	<table cellpadding='0' cellspacing='0' class="data lawyer-data">
		<tr><td class="data-header" colspan="3">Datos de la consulta</td></tr>
		<tr class="data-header box-headers"><td>Materia</td><td>Tema</td><td>Subtema</td></tr>
		<tr><td><?=$materias[$consulta->materia]?></td><td><?=$temas[$consulta->tema]?></td><td><?=$subtemas[$consulta->subtema]?></td></tr>
	</table>
	<br>
	<table cellpadding='0' cellspacing='0' class="data lawyer-data" style="width:100%">
	<tr><td class="data-header">Consulta al abogado</td></tr>
	</table>
		<p class="bigtext"><?=nl2br($consulta->contenido)?></p>
	<table cellpadding='0' cellspacing='0' class="data lawyer-data"  style="width:100%">
		<tr><td class="data-header">Respuesta</td></tr>
	</table>
	<p class="bigtext"><?=nl2br($consulta->respuesta)?></p>
	<page_footer><p class="footer">Homero 432 piso 5 Col. Polanco, Del. Miguel Hidalgo C.P. 11 560, México, D.F.</p><p class="footer">Tel. 52 81 58 59 Fax: 52 81 58 59 Ext: 109</p></page_footer>
</body>
</html>